Bug 177710 - best chews 100% cpu (and a lot of memory for a notification area widget)
best chews 100% cpu (and a lot of memory for a notification area widget)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 00:41 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 07:48:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace of best (24.95 KB, text/plain)
2006-01-13 00:41 EST, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2006-01-13 00:41:26 EST
PID USER      PR  NI  VIRT  RES  SHR S %CPU %MEM    TIME+  COMMAND
18391 notting   15   0  161m  47m  27m S 99.3  3.2  23:38.38 mono
Comment 1 Bill Nottingham 2006-01-13 00:41:26 EST
Created attachment 123149 [details]
strace of best
Comment 2 Matthias Clasen 2006-02-21 15:23:48 EST
We don't install the notification icon anymore. 
Comment 3 Alexander Larsson 2006-02-28 07:48:47 EST
nor do we ship best. closing.

Note You need to log in before you can comment on or make changes to this bug.